<html>
<head>
	<title>States - M2S</title>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="author" content="Jaume Segarra">
    <meta name="HandheldFriendly" content="True">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="icon" type="image/png" href="http://m2s.es/app/icon-128.png" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="cleartype" content="on">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/home.css" rel="stylesheet">
    <link rel="stylesheet" href="css/grid.css">
    <link rel="stylesheet" href="css/lungo.icon.css">
    <link rel="stylesheet" href="css/stickers.css"> 
    <script src="js/jquery.js"></script>
    <script src="js/md5.js"></script>
    <script src="js/modals.js"></script>
    <script src="js/asterisc.js"></script>
    <script src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/login.js"></script>
    <style>
      @media (min-width: 500px) {
        #contents{
	        margin-top:15px
        }
      }
      .statescheck{
	      padding-left:10px;
	      padding-right: 10px
      }
    </style>
</head>
<body>
  <div class="navbar navbar-default navbar-fixed-top" role="navigation">
      <div class="container">
      <div class="navbar-header">
          <a class="navbar-brand" href="#">M2S</a>
        </div>
        <div class="navbar-collapse">
          <ul class="nav navbar-nav" id="menu">
            <li><a href="index.html"><span class="icon user"></span><span class="text" data-translate="home">Home</span></a></li>
            <li><a href="groups.html"><span class="icon group"></span><span class="text" data-translate="groups">Groups</span></a></li>
            <li class="active" id="states"><a href="#"><span class="icon pencil"></span><span class="text" data-translate="states">States</span></a></li>
            <li><a href="settings.html"><span class="icon cog"></span><span class="text" data-translate="settings">Settings</span></a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li><a href="javascript:signout()"><span class="icon remove"></span></a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
  </div>
  <div class="container" id="contents">
     <ul class="nav nav-pills statescheck">
       <li id="friendbsu" class="active"><a href="#" data-translate="friends">Friends</a></li>
       <li id="groupbsu"><a href="#" data-translate="groups">Groups</a></li>
       <li class="right"><a href="#" data-toggle="modal" data-target="#share-state"><span class="icon edit"></span></a></li>
     </ul>
     <div id="timeline" class="friends-timeline" data-columns>
     </div>
     <div id="timeline" class="groups-timeline" data-columns>
     </div>
  </div>
  <div id="modsv"></div>
  <div class="modal fade" id="share-state" tabindex="-1" role="dialog" aria-labelledby="more-share" aria-hidden="true">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Write a state</h4>
      </div>
      <div class="modal-body">
        <textarea class="form-control widthfix"></textarea>
        <div style="text-align:right">
          <input type="file" id="file-input" style="position:absolute;width:40px;height:34px;right:70px;opacity:0;z-index:100000000000">
          <button type="button" class="btn btn-primary">+</button>
          <button type="button" class="btn btn-primary" id="state-post">Post</button>
        </div>
      </div>
    </div>
  </div>
  </div>
  <div class="modal fade" id="img-mod" tabindex="-1" role="dialog" aria-labelledby="img-mod" aria-hidden="true">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title" data-translate="shareimage">Share Image</h4>
      </div>
      <div class="modal-body">
        <center>
        <canvas id="canvas"></canvas>
        </center>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" data-translate="close">Close</button>
        <button type="button" class="btn btn-primary" id="upload-image" data-translate="uploadimage">Upload Image</button>
      </div>
    </div>
  </div>
</div>
  <script src="js/quo.js"></script>
  <script src="js/quo.environment.js"></script>
  <script src="js/quo.query.js"></script>
  <script src="js/quo.events.js"></script>
  <script src="js/quo.gestures.js"></script>
  <script src="js/grid.js"></script>
  <script src="js/require.js"></script>
  <script type="text/javascript" src="js/language.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script type="text/javascript" src="js/states.js"></script>
</body>
</html>